--- 
vendor: "ESRI"
id: "10"
title: "Vandværksforsyningsområder"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  vandv_nr: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  vandv_navn: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  fors_omr_type_kode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  fors_omr_type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  gyldig_fra: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  gyldig_til: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  link: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  temakode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  temanavn: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  objekt_id: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  MI_PRINX: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  versions_id: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  MI_versions_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  systid_fra: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  systid_til: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  oprettet: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  cvr_kode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cvr_navn: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  kommunekode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  bruger_id: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  oprindkode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  oprindelse: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  statuskode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  status: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  off_kode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  offentlig: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  ejerstatus_kode: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ejerstatus: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"